﻿/*----------------------------------------------------------------
//  <copyright file="DemoControllerBase.cs" company="三擎科技信息（常州）有限责任公司">
//      Copyright © 2020-2022 SANQING Corporation, All rights reserved.
//  </copyright>
//  <site>https://gitee.com/eacloud</site>
//  <last-editor>Seon.Hu</last-editor>
//  <last-date>2021-04-17 19:06</last-date>
//----------------------------------------------------------------*/

using EaCloud;
using EaCloud.AspNetCore.Mvc;
using Microsoft.AspNetCore.Authorization;

namespace EaCloud.Template.Api.Demo.Controllers
{
    #region "Demo模块Api控制器基类"
    /// <summary>
    /// Demo模块Api控制器基类
    /// </summary>
    [AllowAnonymous]
    [DisplayInfo("Demo模块", "DemoBlock")]
    public abstract class DemoControllerBase : ApiControllerBase
    { }
    #endregion

}
