﻿/*----------------------------------------------------------------
//  <copyright file="AdminControllerBase.cs" company="三擎科技信息（常州）有限责任公司">
//      Copyright © 2020-2022 SANQING Corporation, All rights reserved.
//  </copyright>
//  <site>https://gitee.com/eacloud</site>
//  <last-editor>Seon.Hu</last-editor>
//  <last-date>2021-04-17 19:06</last-date>
//----------------------------------------------------------------*/

using EaCloud;
using EaCloud.AspNetCore.Mvc;
using EaCloud.Authorization;

namespace EaCloud.Template.Api.Demo.Areas.Admin.Controllers
{
    #region "管理区域Api控制器基类"
    /// <summary>
    /// 管理区域Api控制器基类
    /// </summary>
    [AreaInfo("Admin", Display = "管理")]
    [RoleLimit]
    public abstract class AdminControllerBase : AreaApiControllerBase
    { }
    #endregion
}
