﻿/*----------------------------------------------------------------
//  <copyright file="DemoType.cs" company="三擎科技信息（常州）有限责任公司">
//      Copyright © 2020-2022 SANQING Corporation, All rights reserved.
//  </copyright>
//  <site>https://gitee.com/eacloud</site>
//  <last-editor>Seon.Hu</last-editor>
//  <last-date>2021-10-11 09:35</last-date>
//----------------------------------------------------------------*/

using EaCloud;
using System.ComponentModel;

namespace EaCloud.Template
{
    #region "DemoType"
    /// <summary>
    /// DemoType
    /// </summary>
    [Description("DemoType")]
    public enum DemoType
    {
        #region "日期"
        /// <summary>
        /// 日期
        /// </summary>
        [Description("日期")]
        Date = 1,
        #endregion
        #region "时间"
        /// <summary>
        /// 时间
        /// </summary>
        [Description("时间")]
        Time = 2,
        #endregion
        #region "日期时间"
        /// <summary>
        /// 日期时间
        /// </summary>
        [Description("日期时间")]
        DateTime = 3,
        #endregion

    }
    #endregion

}
